/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


@font-face {
	font-family: "RBNo2";
	src: 	url("/wp-content/fonts/rbno-two/285049_0_0.eot");
	src: 	url("/wp-content/fonts/rbno-two/285049_0_0.eot?#iefix") format("embedded-opentype"),
			url("/wp-content/fonts/rbno-two/285049_0_0.woff") format("woff"),
			url("/wp-content/fonts/rbno-two/285049_0_0.ttf") format("truetype");
	font-weight: bold; 
	font-style:normal;
}

/* ########### Glober ######################### */

/* glober-xbold-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 700;
	src: local("Glober xBold"), local("GloberxBold"), url("/wp-content/fonts/glober_new/glober-xbold-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-xbold-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+020-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-xbold-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 700;
	src: local("Glober xBold"), local("GloberxBold"), url("/wp-content/fonts/glober_new/glober-xbold-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-xbold-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-xbold-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 700;
	src: local("Glober xBold"), local("GloberxBold"), url("/wp-content/fonts/glober_new/glober-xbold-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-xbold-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-black-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 900;
	src: local("Glober Black"), local("GloberBlack"), url("/wp-content/fonts/glober_new/glober-black-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-black-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-black-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 900;
	src: local("Glober Black"), local("GloberBlack"), url("/wp-content/fonts/glober_new/glober-black-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-black-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-black-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 900;
	src: local("Glober Black"), local("GloberBlack"), url("/wp-content/fonts/glober_new/glober-black-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-black-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-light-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 200;
	src: local("Glober Light Italic"), local("GloberLightItalic"), url("/wp-content/fonts/glober_new/glober-light-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-light-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-light-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 200;
	src: local("Glober Light Italic"), local("GloberLightItalic"), url("/wp-content/fonts/glober_new/glober-light-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-light-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-light-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 200;
	src: local("Glober Light Italic"), local("GloberLightItalic"), url("/wp-content/fonts/glober_new/glober-light-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-light-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-bold-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 600;
	src: local("Glober Bold"), local("GloberBold"), url("/wp-content/fonts/glober_new/glober-bold-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-bold-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-bold-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 600;
	src: local("Glober Bold"), local("GloberBold"), url("/wp-content/fonts/glober_new/glober-bold-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-bold-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-bold-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 600;
	src: local("Glober Bold"), local("GloberBold"), url("/wp-content/fonts/glober_new/glober-bold-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-bold-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-book-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 300;
	src: local("Glober Book"), local("GloberBook"), url("/wp-content/fonts/glober_new/glober-book-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-book-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-book-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 300;
	src: local("Glober Book"), local("GloberBook"), url("/wp-content/fonts/glober_new/glober-book-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-book-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-book-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 300;
	src: local("Glober Book"), local("GloberBook"), url("/wp-content/fonts/glober_new/glober-book-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-book-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-xbold-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 400;
	src: local("Glober xBold Italic"), local("GloberxBoldItalic"), url("/wp-content/fonts/glober_new/glober-xbold-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-xbold-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-xbold-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 700;
	src: local("Glober xBold Italic"), local("GloberxBoldItalic"), url("/wp-content/fonts/glober_new/glober-xbold-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-xbold-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-xbold-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 700;
	src: local("Glober xBold Italic"), local("GloberxBoldItalic"), url("/wp-content/fonts/glober_new/glober-xbold-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-xbold-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-light-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 200;
	src: local("Glober Light"), local("GloberLight"), url("/wp-content/fonts/glober_new/glober-light-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-light-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-light-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 200;
	src: local("Glober Light"), local("GloberLight"), url("/wp-content/fonts/glober_new/glober-light-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-light-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-light-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 200;
	src: local("Glober Light"), local("GloberLight"), url("/wp-content/fonts/glober_new/glober-light-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-light-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-thin-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 100;
	src: local("Glober Thin"), local("GloberThin"), url("/wp-content/fonts/glober_new/glober-thin-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-thin-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-thin-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 100;
	src: local("Glober Thin"), local("GloberThin"), url("/wp-content/fonts/glober_new/glober-thin-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-thin-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-thin-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 100;
	src: local("Glober Thin"), local("GloberThin"), url("/wp-content/fonts/glober_new/glober-thin-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-thin-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-thin-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 100;
	src: local("Glober Thin Italic"), local("GloberThinItalic"), url("/wp-content/fonts/glober_new/glober-thin-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-thin-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-thin-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 100;
	src: local("Glober Thin Italic"), local("GloberThinItalic"), url("/wp-content/fonts/glober_new/glober-thin-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-thin-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-thin-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 100;
	src: local("Glober Thin Italic"), local("GloberThinItalic"), url("/wp-content/fonts/glober_new/glober-thin-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-thin-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-black-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 900;
	src: local("Glober Black Italic"), local("GloberBlackItalic"), url("/wp-content/fonts/glober_new/glober-black-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-black-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-black-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 900;
	src: local("Glober Black Italic"), local("GloberBlackItalic"), url("/wp-content/fonts/glober_new/glober-black-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-black-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-black-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 900;
	src: local("Glober Black Italic"), local("GloberBlackItalic"), url("/wp-content/fonts/glober_new/glober-black-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-black-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-book-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 300;
	src: local("Glober Book Italic"), local("GloberBookItalic"), url("/wp-content/fonts/glober_new/glober-book-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-book-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-book-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 300;
	src: local("Glober Book Italic"), local("GloberBookItalic"), url("/wp-content/fonts/glober_new/glober-book-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-book-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-book-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 300;
	src: local("Glober Book Italic"), local("GloberBookItalic"), url("/wp-content/fonts/glober_new/glober-book-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-book-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-regular-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 400;
	src: local("Glober Regular"), local("GloberRegular"), url("/wp-content/fonts/glober_new/glober-regular-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-regular-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-regular-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 400;
	src: local("Glober Regular"), local("GloberRegular"), url("/wp-content/fonts/glober_new/glober-regular-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-regular-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-regular-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 400;
	src: local("Glober Regular"), local("GloberRegular"), url("/wp-content/fonts/glober_new/glober-regular-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-regular-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-regular-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 400;
	src: local("Glober Regular Italic"), local("GloberRegularItalic"), url("/wp-content/fonts/glober_new/glober-regular-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-regular-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-regular-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 400;
	src: local("Glober Regular Italic"), local("GloberRegularItalic"), url("/wp-content/fonts/glober_new/glober-regular-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-regular-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-regular-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 400;
	src: local("Glober Regular Italic"), local("GloberRegularItalic"), url("/wp-content/fonts/glober_new/glober-regular-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-regular-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-heavy-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 800;
	src: local("Glober Heavy Italic"), local("GloberHeavyItalic"), url("/wp-content/fonts/glober_new/glober-heavy-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-heavy-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-heavy-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 800;
	src: local("Glober Heavy Italic"), local("GloberHeavyItalic"), url("/wp-content/fonts/glober_new/glober-heavy-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-heavy-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-heavy-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 800;
	src: local("Glober Heavy Italic"), local("GloberHeavyItalic"), url("/wp-content/fonts/glober_new/glober-heavy-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-heavy-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-semibold-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 500;
	src: local("Glober SemiBold Italic"), local("GloberSemiBoldItalic"), url("/wp-content/fonts/glober_new/glober-semibold-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-semibold-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-semibold-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 500;
	src: local("Glober SemiBold Italic"), local("GloberSemiBoldItalic"), url("/wp-content/fonts/glober_new/glober-semibold-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-semibold-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-semibold-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 500;
	src: local("Glober SemiBold Italic"), local("GloberSemiBoldItalic"), url("/wp-content/fonts/glober_new/glober-semibold-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-semibold-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-bold-italic-latin */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 600;
	src: local("Glober Bold Italic"), local("GloberBoldItalic"), url("/wp-content/fonts/glober_new/glober-bold-italic-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-bold-italic-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-bold-italic-latin-ext */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 600;
	src: local("Glober Bold Italic"), local("GloberBoldItalic"), url("/wp-content/fonts/glober_new/glober-bold-italic-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-bold-italic-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-bold-italic-cyrillic */
@font-face {
	font-family: Glober;
	font-style: italic;
	font-weight: 600;
	src: local("Glober Bold Italic"), local("GloberBoldItalic"), url("/wp-content/fonts/glober_new/glober-bold-italic-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-bold-italic-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-semibold-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 500;
	src: local("Glober SemiBold"), local("GloberSemiBold"), url("/wp-content/fonts/glober_new/glober-semibold-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-semibold-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-semibold-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 500;
	src: local("Glober SemiBold"), local("GloberSemiBold"), url("/wp-content/fonts/glober_new/glober-semibold-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-semibold-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-semibold-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 500;
	src: local("Glober SemiBold"), local("GloberSemiBold"), url("/wp-content/fonts/glober_new/glober-semibold-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-semibold-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}
/* glober-heavy-latin */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 800;
	src: local("Glober Heavy"), local("GloberHeavy"), url("/wp-content/fonts/glober_new/glober-heavy-latin.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-heavy-latin.woff") format("woff");
	unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2212,U+2215;
}
/* glober-heavy-latin-ext */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 800;
	src: local("Glober Heavy"), local("GloberHeavy"), url("/wp-content/fonts/glober_new/glober-heavy-latin-ext.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-heavy-latin-ext.woff") format("woff");
	unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+20A0-20CF,U+2C60-2C7F,U+A720-A7FF;
}
/* glober-heavy-cyrillic */
@font-face {
	font-family: Glober;
	font-style: normal;
	font-weight: 800;
	src: local("Glober Heavy"), local("GloberHeavy"), url("/wp-content/fonts/glober_new/glober-heavy-cyrillic.woff2") format("woff2"), url("/wp-content/fonts/glober_new/glober-heavy-cyrillic.woff") format("woff");
	unicode-range: U+0400-045F,U+0490-0491,U+04B0-04B1,U+2116;
}

.no-link a {
	pointer-events: none;	
}
.no-margin {
	margin: 0px!important;	
}
.no-margin p.h6{
	margin: 0px!important;	
}
.post-info div.category-info, .post-info div.author-info {
	display:none;	
}
span.price, p.stock, span.woocommerce-Price-amount {
	display: none;	
}
.grecaptcha-badge {
	bottom: 84px!important;
    z-index: 10000;
}
body:not(.page-id-3974) .grecaptcha-badge {
    display: none;
}	
/* @media(max-width:460px){
	h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
		font-size: 14px;
	}
	.fontsize-338686 {
		font-size: 26px;
	}
}*/
.fixedbadge {
	position: fixed;
    top: 70px;
    background: #ffce1f;
    color: #fff!important;
    border-radius: 100px;
    padding: 30px 25px!important;
    transform: rotate(-10deg);
    width: 200px;
    height: 200px!important;
    text-align: center!important;
    right: 280px;
	z-index:100000;
}
.fixedbadge p {
	height: auto!important;
	display:block!important;
}
.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="email"], .wpcf7-form-control-wrap select, .wpcf7-form-control-wrap textarea {
	border-width: 2px;
    box-shadow: none;
    border-radius: 4px;
    padding: 12px 17px;
}
.wpcf7 .screen-reader-response {
    display:none;
}
.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip {
    margin: 5px 0px 10px 0px;
}
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
	color: #d61501!important;
}
input.wpcf7-not-valid, textarea.wpcf7-not-valid {
	border-color: #d61501;
}
div.wpcf7 form.invalid .wpcf7-response-output, div.wpcf7 form.spam .wpcf7-response-output {
    background: #fde591;
    padding: 10px 20px;
    border: 1px solid #f8d040;
    text-align: center;
    border-radius: 0;
}
form .wpcf7-inline-wrapper:nth-child(2) p {
    margin-top: 18px;
}
#wpcf7-f62658-p62654-o1 .wpcf7-inline-wrapper {
	margin-top: 0px;	
}
footer .widget-container ul > li > ul {
	margin-left: 10px!important;
}
.popmake ul {
	list-style-type: disc;
	padding-left:20px;	
}
.fixed .sticky-sidebar {
	position: fixed!important;
    top: 32px!important;
	width:30%;
	z-index: 100000000!important;
} 
.fixed .sticky-sidebar ul li {
	list-style-type: decimal;
    font-size: 16px;
    color: #000;
}
.fixed .sticky-sidebar ul li a, body.textual-accent-color .post-content > div ul:not(.menu-smart):not(.nav-tabs):not(.pagination) a:not(.btn)  {
    color: #000!important;
}
/*Lottie Icons*/
#custom-icon-lottie > div > lottie-player {
	width: 130px; 
	height: 130px;
}
/*Letzten 3 Icons bei Service*/
#custom-icon-lottie-after > div > lottie-player {
	margin-left: -30px;
	width: 130px;
	height: 130px;
}
/*3 Icons - E-Commerce*/
#lottie-custom-icon {
	width: 130px;
	height: 130px;
	margin: 0 auto;
}
/*A-Z Icon*/
#lottie-custom-icon-a-z > div > lottie-player {
	width: 170px!important;
	height: 170px!important;
	margin-bottom: -40px!important;
}
.tmb-dark.tmb-color-hr, .tmb-dark.el-text hr.separator-reduced, .tmb-dark.tmb .t-entry-visual hr, .tmb-dark.tmb .t-entry-text hr {
	border-color: #303133;
}

/*Buschfunk Case Plattenspieler*/
.turntable {
	background-image: url(/wp-content/uploads/2022/09/knorke-case-buschfunk-plattenspieler-1.png);
  background-size: cover;
}

@media(max-width:1800px){
	.fixedbadge {
		position: fixed;
		top: 0px;
		background: #ffce1f;
		color: #fff!important;
		border-radius: 0px;
		padding: 20px!important;
		transform: rotate(0deg);
		width: 100%;
		height: auto!important;
		text-align: center!important;
		right: 0px;
	}
}
@media(max-width:960px){
	.fixedbadge {
		display: none;
	}
	#custom-icon-lottie > div > lottie-player {
		margin: 0 auto;
		width: 130px;
		height: 130px;
	}
	#custom-icon-lottie-after > div > lottie-player {
		margin: 0 auto;
		width: 130px;
		height: 130px;
	}
	/*A-Z Icon*/
	#lottie-custom-icon-a-z > div > lottie-player {
		margin: 0 auto;
		width: 170px!important;
		height: 170px!important;
		margin-bottom: -40px!important;
	}
}
@media (max-width: 959px) {
	body[class*=hmenu] div:not(.menu-accordion) > ul.menu-smart > li:not(.social-icon), .main-wrapper ul.menu-smart.menu-horizontal > li:not(.social-icon), .navbar-cta ul.menu-smart > li:not(.social-icon) 
		{
			display: inline-flex;
		}
	}
@media (max-width: 569px) {
    div[class*=vc_custom_]:not(.vc_custom_preserve_mobile) {
        margin-left: 0;
        border-left-width: 2px !important;
        border-right-width: 2px !important;
    }
}
@media(max-width:560px){

}
@media (max-width: 360px) {
	body[class*=hmenu] div:not(.menu-accordion) > ul.menu-smart > li:not(.social-icon), .main-wrapper ul.menu-smart.menu-horizontal > li:not(.social-icon), .navbar-cta ul.menu-smart > li:not(.social-icon) 
		{
			display: block;
		}
	}
@media screen and (max-width: 800px) {
    .knorke-tooltip {
        pointer-events: none; /* Disable hover effects */
    }

    .knorke-tooltip .tooltiptext {
        display: none; /* Hide the tooltip text on mobile */
    }
	  .fa.fa-info-circle.text-accent-color {
        display: none; /* Hide the info-circle icon on mobile */
    }
}
@media screen and (max-width:959px){
	.bb-feedback-button {
		right: 20px!important;
	}
}